McAfee Security Center McSubMgr.DLL ActiveX Control Remote Buffer Overflow Vulnerability

Bugtraq ID: 23888
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: May 08 2007 12:00AM
Updated: May 10 2007 05:49PM
Credit: Peter Vreugdenhil is credited with the discovery of this vulnerability.
Vulnerable: McAfee VirusScan 10.0.27
McAfee SecurityCenter Agent 6.0 .16
McAfee SecurityCenter 6.0.22
McAfee SecurityCenter 7.0
McAfee SecurityCenter 6.0
McAfee SecurityCenter 4.3
Not Vulnerable: McAfee SecurityCenter 7.2.147
McAfee SecurityCenter 6.0.0.25


 

Privacy Statement
Copyright 2010, SecurityFocus